<?php

class ControllerModuleRedirecionamento301 extends Controller
{

    private $error = array();

    public function index()
    {
        $url_redirect = str_replace("&amp;", "&", $this->url->link('outros/redirecionamento301', 'token=' . $this->session->data['token'], 'SSL'));
        header('Location: ' . $url_redirect);
    }


}
